<ng-container *ngIf="toolkit">
  <div>
    <!-- toolkit label -->
    <div class="app-label">
      SN
    </div>

    <!-- toolkit value -->
    <div class="app-value">
      {{ toolkit.sn }}
    </div>
  </div>
  <ng-container *ngIf="dnsVisible">
    <!-- toolkit label -->
    <div class="app-label">
      DNS
    </div>

    <!-- toolkit value -->
    <div class="app-value">
      {{ toolkit.dns }}
    </div>
  </ng-container>

  <div>
    <!-- toolkit label -->
    <div class="app-label">
      PIN
    </div>

    <!-- toolkit value -->
    <div class="app-value">
      {{ toolkit.pin }}
    </div>
  </div>
</ng-container>
